Subject: Re: Spitfire Photos for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Colin Kunkel" <[email-masked]>
Date: Wed, 23 Apr 2003 15:36:37 -0700

----- Original Message ----- 
  From: Colin Kunkel 
  To: [email-masked] 
  Sent: Sunday, April 13, 2003 1:06 AM
  Subject: Spitfire Photos for ARC

  Hi Steve,

    I wanted to submit these photos of my 1/48th scale Hasegawa Spitfire Mk IX to be put on ARC if possible.  Here's a write up on it.

    Basically, the kit was built straight out of the box.  I used Watermarks Canadian Spitfire decal set for the model.  The model depicts S/L Roy "Kelly" Walker, CO of 441 Sqn after returning from a mission to protect the Nijmegan Bridge from the Germans.  
    The date is Sept 26, 1944.  Walker was on patrol, flying his personnal Spit (9G-W--ML 345), when he encountered an Me-262 and  he had decided to have a go at it.  The 262 sped off and Walker returned to base.  My diorama depicts Walker talking to his crew chief about the encounter.
    The diorama base is a piece of MDF board, covered with Woodland Scenics grass.  As I said, the model is built out of the box, but I opened the pilots door that was about all the mods made to the kit.  It was painted with Gunze paints, weathered with pencil and airbrush.  Panel lines were highlighted with pencil.  The figures are from ICM's British Pilots and Groundcrew set and the parachute on the wing is made from masking tape.
    The model was built for and presented to the outgoing Commanding Officer of 107 "Spitfire" Royal Canadian Air Cadet Squadron in Saskatoon last June.  The other Officers pitched in to buy the model and my contribution was to build it.  So, all I have are these pics, but I would l like to share them with everyone on ARC.  I enjoyed building the kit a lot.  Hope everyone enjoys it.
  Lt Colin Kunkel
  107 "Spitfire" Royal Canadian Air Cadet Squadron
  Saskatoon, SK

    The photos were taken by myself in my (messy) workshop.  I hope you can use these pics on your web site.  Please let me know.  Thanks Steve.

  Colin Kunkel 

------------------------------------------------------------------------------
  Add photos to your messages with MSN 8. Get 2 months FREE*.